import React from 'react';
import UI from '../config/ui/config';
import logo from '../images/ebs.gif';
import styles from './Footer.module.css';

function Footer() {
  return (
    <footer className={styles.footer}>
      <img className={styles.logo} src={logo} alt="ESRF" />
      {UI.footer.text}
    </footer>
  );
}

export default Footer;
